* {
padding: 0;
margin: 0;
} 

body {
background: #C0D8F0 url(bg.gif) top center repeat-y;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
color: #555;
line-height: 1.4em;
}


table {
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 11px;
}


img { border: none;  }
a { text-decoration: none; color: #3090F0; }
a:hover { color: #333; }
h3 { color: #F60; padding: 10px 0 2px 0; }
h3 a { color: #3090F0; }
h3 a:hover { color: #F0A848; }


#wrap {
margin: 0 auto;
width: 980px;
color: #000;
}

#header {
background: #C0D8F0 url(header.gif) no-repeat;
height: 70px;
}

/* F60 megahead4.gif */

#header h1 { text-transform: uppercase; padding: 33px 0 0 36px; font-size: 36px; font-weight: bold; letter-spacing: -2px; line-height: 0px;}
#header h1 a { color: #222; }
#header h1 a:hover { color: #333; }
#header h2 { text-transform: uppercase; padding: 1px 0px 0 34px; font-size: 36px; font-weight: bold;letter-spacing: -2px; color: #FFF; line-height: 0px;}

#menu {
background: #C0D8F0 url(menu.gif) no-repeat;
height: 40px;
line-height: 40px;
padding-left: 20px;
}
#menu li {
float:left;
list-style-type:none;
}
#menu li a {
			

padding:0 10px;
text-decoration:none;
color: #fff;
letter-spacing:-1px;
font-weight: 100;
font-size: 17px;
}
#menu li a:hover {
color: #fff;
text-decoration: underline; 
}

#content { 
padding: 10px;
}


















#left {
background: #FFC;
float: left;
width: 150px;
}
#left li { list-style-type: none; padding-left: 10px; }





#left h2 {
margin-left: 10px;
padding: 5px 0 5px 10px; 
font: bold 13px Verdana, 'Trebuchet MS', Sans-serif;
color: #fff;
background: #EEF0F1 url(hbg.gif) repeat-x;	
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
}

#left .box h2 {
margin: 5px 0px 0px 0px;
padding: 5px 0 5px 10px; 
font: bold 13px Verdana, 'Trebuchet MS', Sans-serif;
color: #fff;
background: #EEF0F1 url(hbg.gif) repeat-x;	
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
}


#left .box {

margin: 0 0 10px 10px;	

}
#left .box a {		width=120px;
			
			border: 1px solid #305;
			text-align: left;
			padding: 1px;
			cursor: pointer;
	}

#left .box a:hover
	{ background: #003298 url(button2.gif) no-repeat;}




	#left .first, #left .first ul {position:static;border: 4px solid #FC3; }
	#left .first, #left .first li {list-style: none;margin:0px;padding:0;}
	#left .first a {line-height:1.0;padding: 6px 0 6px 8px; font: 100% arial;display:block; margin:0px;}
	#left .first a, #left .first a:link, #left .first a:visited, #left .first a:hover, #left .first a:active {text-decoration:none;cursor:pointer} 

	#left .first a.active, #left .first a.active:hover
            {color: #FFF; background: #003298 url(button3.gif) no-repeat;
            border: 1px solid #FD8; border-bottom: 1px solid #A81;border-right: 1px solid #A81;
            color:#FFF; display:block;} 
	#left .first a 
            {color: #FFF; background: #003298 url(button1.gif) no-repeat;
            border: 1px solid #FE8; border-bottom: 1px solid #A81;border-right: 1px solid #A81;
            display:block;}
        #left .first a:hover
            {color: #FFF;
             border: 1px solid #A81; border-bottom: 1px solid #FE8;border-right: 1px solid #FE8;
             display:block;}
        #left .first li.active, #left .first li.active:hover {color:#000;  } 
	#left .first li {border-bottom: 2px solid #FC3;margin: 0px;}
        #left .first li:hover{margin: 0px}

























#right { 
background: #FFC;
float: right;
width: 790px;
margin-right: 10px; 
}
.contentleft {
float: left;
width : 630px;

}

.contentleft h1 {
margin-top: 3px;
margin-bottom: 3px;
padding: 6px 6px 6px 6px; 
font: 14px Verdana, 'Trebuchet MS', Sans-serif;
color: #fff;
background: #339;	
}

.contentleft h2 {
color: #F0A848; padding: 10px 10px 2px 0px;
margin-bottom: 6px;
font: bold 16px Verdana, 'Trebuchet MS', Sans-serif;
color: #339;
}

.contentleft p {
margin-bottom: 8px;
}

.contentleftbox {
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
margin: 0 0 10px 0;	
padding: 0 10px 10px 10px;
text-align: justify;
}

.contentright {
float: right;
width: 150px;
}
.contentright h2 {
padding: 5px 0 5px 10px; 
font: bold 13px Verdana, 'Trebuchet MS', Sans-serif;
color: #fff;
background: #EEF0F1 url(hbg.gif) repeat-x;	
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
}
.contentrightbox {
border-right: 1px solid #ccc; 
border-left: 1px solid #ccc; 
border-bottom: 1px solid #ccc; 
margin: 0 0 10px 0;	
padding: 10px;
text-align: justify;
background: #FC3;
}

#footer {
background: #C0D8F0 url(menu.gif) no-repeat;
height: 40px;
line-height: 18px;
color: #fff;
text-align: center;
}
#footer a { color: #fff; }
#footer a:hover { color: #333; }


